Subject: Re: bug#12736: 24.2; sql.el change name of process buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Feb 2014 18:12:37 -0800

Michael Mauger <[email-masked]> writes:

> Could I ask that you confirm that you can reproduce this problem? If
> it happens every time with a consistent method then I can debug it,
> but based on the details in the error report and my own experience I
> can't determine what is happening. 

More information was requested a year ago, but no further progress seems
to have been made.  I'm closing this bug report now, but if this problem
still persists, please reopen it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/